=== debian/control ===
Source: munge
Section: admin
Priority: extra
Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
Uploaders: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), autotools-dev, po-debconf, dpkg-dev (>= 1.13.19), zlib1g-dev, libbz2-dev, libgcrypt11-dev
Standards-Version: 3.9.1.0
Homepage: http://munge.googlecode.com/

Package: munge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libmunge2 (= ${binary:Version})
Description: authentication service to create and validate credentials
 MUNGE (MUNGE Uid 'N' Gid Emporium) is an authentication service
 for creating and validating credentials.  It allows a process
 to authenticate the UID and GID of another local or remote
 process within a group of hosts having common users and groups.
 These hosts form a security realm that is defined by a shared
 cryptographic key.
 .
 A process creates a credential by requesting one from the local
 MUNGE service.  The encoded credential contains the UID and GID
 of the originating process.  This process sends the credential to
 another process within the security realm as a means of proving its
 identity.  The receiving process validates the credential with the
 use of its local MUNGE service.  The decoded credential provides
 the receiving process with a reliable means of ascertaining the
 UID and GID of the originating process, and this information can
 be used for accounting or access control decisions.
 .
 Clients can create and validate these credentials without the use
 of root privileges, reserved ports, or platform-specific methods.

Package: libmunge-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmunge2 (= ${binary:Version})
Description: authentication service for credential -- development package
 MUNGE (MUNGE Uid 'N' Gid Emporium) is an authentication service
 for creating and validating credentials.  It allows a process
 to authenticate the UID and GID of another local or remote
 process within a group of hosts having common users and groups.
 These hosts form a security realm that is defined by a shared
 cryptographic key.
 .
 This package contains the development files for compiling
 applications using MUNGE.

Package: libmunge2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: authentication service for credential -- library package
 MUNGE (MUNGE Uid 'N' Gid Emporium) is an authentication service
 for creating and validating credentials.  It allows a process
 to authenticate the UID and GID of another local or remote
 process within a group of hosts having common users and groups.
 These hosts form a security realm that is defined by a shared
 cryptographic key.
 .
 This package contains the shared library required to run
 applications using MUNGE.
