## munge 0.5.11

=== debian/changelog ===
munge (0.5.11-3) unstable; urgency=medium

  * init script return 0 when the package is removed but not purged
    thanks to Jan Braun (Closes: #788785)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 23 Jun 2015 14:51:59 +0200

munge (0.5.11-2) unstable; urgency=medium

  [ Rémi Palancher <remi@rezib.org>]
  * Add dh-systemd in Build-Dep
  * Add dh_systemd_{enable,start} in d/rules (Closes: #783661)
  * Package development under collab-maint git

  [ Gennaro Oliva ]
  * Remove lintian override for wrongly detected spelling error
  * Remove absolute path to create-munge-key in postinst script
  * Bumped Standards-Version to 3.9.6

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 26 May 2015 18:36:52 +0200

munge (0.5.11-1.1) unstable; urgency=medium

  [ Rémi Palancher <remi@rezib.org>]
  * Non-maintainer upload.
  * Fix post-installation by generating new key in case none existed
    previously. (Closes: #753643)
  * Updated README.Debian with instructions for key management
  * Bumped Standards-Version to 3.9.5

  [ Ana Beatriz Guerrero Lopez ]
  * Use dh-autoreconf to fix FTBFS on ppc64el. (Closes: #734568)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 17 Sep 2014 23:21:01 +0200

munge (0.5.11-1) unstable; urgency=low

  * New upstream release (Closes: #727467)
  * Standard version upgraded to 3.9.4.0 (no changes)
  * Removed "After=syslog.target" from the syslogd file
  * Usage of dpkg-buildflags for CPPFLAGS and LDFLAGS
  * Explicit copy of tmpfiles and pkgconfig files to avoid makefile target
    directory checks

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Fri, 01 Nov 2013 12:16:59 +0100
