=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: admin
 Priority: extra
 Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
-Uploaders: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), autotools-dev, po-debconf, dpkg-dev (>= 1.13.19), zlib1g-dev, libbz2-dev, libgcrypt11-dev
-Standards-Version: 3.9.1.0
+Build-Depends: debhelper (>= 7.0.0), dh-autoreconf, po-debconf, dpkg-dev (>= 1.13.19), zlib1g-dev, libbz2-dev, libgcrypt11-dev, dh-systemd
+Standards-Version: 3.9.6
 Homepage: http://munge.googlecode.com/
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/munge.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/.git
 
 Package: munge
 Architecture: any
