=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,9 @@
 
 config.status: configure
 	dh_testdir
-	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS) -Wl,-z,defs" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --localstatedir=/var --sysconfdir=/etc --with-crypto-lib=libgcrypt
+	dh_autoreconf
+	# Add here commands to configure the package. 
+	CPPFLAGS="$(shell dpkg-buildflags --get CPPFLAGS)" LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" CFLAGS="$(CFLAGS) -Wl,-z,defs" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --localstatedir=/var --sysconfdir=/etc --with-crypto-lib=libgcrypt
 
 
 #Architecture 
@@ -61,6 +62,7 @@
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 
+	dh_autoreconf_clean
 	dh_clean 
 
 install: install-indep install-arch
@@ -85,6 +87,7 @@
 	# Add here commands to install the arch part of the package into 
 	# debian/tmp.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/munge
+	test -e debian/munge/usr/lib/tmpfiles.d/munge.conf || cp -f src/etc/munge-tmpfiles.conf debian/munge/usr/lib/tmpfiles.d/munge.conf
 	rm -rf debian/munge/var/run
 	dh_install -s
 	rm -r debian/munge/usr/include
@@ -93,7 +96,7 @@
 	rm debian/munge/usr/lib/lib*.so
 	rm -r debian/munge/usr/share/man/man3
 	rm -r debian/munge/usr/lib/*.so.*
-	rmdir debian/munge/usr/lib
+	rm -rf debian/munge/usr/lib/pkgconfig
 
 # Must not depend on anything. This is to be called by
 # binary-arch/binary-indep
@@ -101,11 +104,13 @@
 binary-common:
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs
 	dh_installdocs
 	dh_installman debian/create-munge-key.8
 	dh_compress
+	dh_systemd_enable
 	dh_installinit
+	dh_systemd_start
 	dh_installlogrotate
 	dh_link
 	dh_strip
