=== debian/watch ===
version=3
http://code.google.com/p/munge/downloads/list?can=3 .*/munge-(\d.*)\.tar.*
