## munge 0.5.12

=== debian/changelog ===
munge (0.5.12-2) unstable; urgency=medium

  * build-depends on libgcrypt20-dev (Closes: #864124)
  * Add dependency for lsb-base needed for the init.d script
  * Bumped Standards-Version to 3.9.8
  * Add hardening options
  * Add overrides for wrong spelling-error-in-description catch: MUNGE MUNGE
  * Set recommended permissions for {/var/lib,/etc,/var/log}/munge
    directories, thanks to Karl Kornel

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 04 Jul 2017 10:43:57 +0200

munge (0.5.12-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version to 3.9.7
  * New homepage in d/control
  * Use https uri for Vcs-Browser and Vcs-Git in d/control
  * Update d/copyright
  * New watch file pointing to github
  * Increase debhelper compatibility level
  * Seek libs under architecture triplet subdir
  * Remove dh-autoreconf, po-debconf, dpkg-dev build dependencies

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Thu, 03 Mar 2016 22:14:32 +0100
