=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: admin
 Priority: extra
 Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
-Build-Depends: debhelper (>= 7.0.0), dh-autoreconf, po-debconf, dpkg-dev (>= 1.13.19), zlib1g-dev, libbz2-dev, libgcrypt11-dev, dh-systemd
-Standards-Version: 3.9.6
-Homepage: http://munge.googlecode.com/
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/munge.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/.git
+Build-Depends: debhelper (>= 9), zlib1g-dev, libbz2-dev, libgcrypt20-dev, dh-systemd
+Standards-Version: 3.9.8
+Homepage: https://dun.github.io/munge
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/munge.git
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/munge.git
 
 Package: munge
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libmunge2 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libmunge2 (= ${binary:Version}), lsb-base (>= 3.0-6)
 Description: authentication service to create and validate credentials
  MUNGE (MUNGE Uid 'N' Gid Emporium) is an authentication service
  for creating and validating credentials.  It allows a process
