## munge 0.5.13

=== debian/changelog ===
munge (0.5.13-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:03:05 +0000

munge (0.5.13-2) unstable; urgency=medium

  * Update package for buster
  * Move pid file and socket under /run
  * Increase debhelper compatibility level to 11
  * Remove rc4 symlink creation in postinst
  * Bump standard version to 4.3.0 (no changes)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 12 Feb 2019 18:41:31 +0100

munge (0.5.13-1) unstable; urgency=medium

  * New upstream release
  * Change d/copyright format uri to https
  * Increase debhelper compatibility level to 10
  * Remove systemd dh addon default in compat 10
  * Add unmunge autopkgtest
  * Standard version upgraded to 4.1.1
  * Increase debhelper build dependency to version 10
  * Change package priority from extra to optional

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 08 Nov 2017 14:33:38 +0100
