=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: munge
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
-Build-Depends: debhelper (>= 9), zlib1g-dev, libbz2-dev, libgcrypt20-dev, dh-systemd
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), zlib1g-dev, libbz2-dev, libgcrypt20-dev
+Standards-Version: 4.3.0
 Homepage: https://dun.github.io/munge
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/munge.git
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/munge.git
+Vcs-Browser: https://salsa.debian.org/hpc-team/munge
+Vcs-Git: https://salsa.debian.org/hpc-team/munge.git
 
 Package: munge
 Architecture: any
