=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with systemd
+	dh $@
