=== debian/watch ===
version=3

https://github.com/dun/munge/releases .*/munge-(\d\S*)\.tar\.gz
