## munge 0.5.14

=== debian/changelog ===
munge (0.5.14-6) unstable; urgency=medium

  [Chris Dunlap]
  * Remove GCRYPT_VERSION from gcry_check_version (Closes: #991875)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Fri, 06 Aug 2021 09:40:42 +0200

munge (0.5.14-5) unstable; urgency=medium

  [Chris Dunlap]
  * Fix kfreebsd builds

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Mon, 22 Mar 2021 02:00:52 +0100

munge (0.5.14-4) unstable; urgency=medium

  [Chris Dunlap]
  * Append VERBOSE=t to make check
  * Fix make check root dir
  * Remove munge.tmpfiles.conf since service file now uses
    RuntimeDirectory and RuntimeDirectoryMode

  [Gennaro Oliva]
  * Check DEB_BUILD_OPTIONS against nocheck

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Thu, 25 Feb 2021 17:08:19 +0100

munge (0.5.14-3) unstable; urgency=medium

  * Specify root dir for make check

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 24 Feb 2021 16:46:13 +0100

munge (0.5.14-2) unstable; urgency=medium

  [Chris Dunlap]
  * Add patches to execute make check
  * Fix big-endian bug caused by size_t ptr cast (Closes: #982564)

  [Gennaro Oliva]
  * Update d/copyright
  * Add procps to Build-Depends to pass upstream test suite

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 24 Feb 2021 00:29:11 +0100

munge (0.5.14-1) unstable; urgency=medium

  * New upstream release
  * Bump standard version to 4.5.1
  * Bump d/watch version to 4
  * Remove TODO from docs
  * Update d/copyright
  * Remove pidfile_path patch because runstatedir can now
    be specified as an option to configure
  * Skip upstream building tests
  * Use upstream tmpfile
  * Use upstream service file
  * Use upstream logrotate file
  * Pass pkgconfigdir to configure
  * Add mungekey and remove create-munge-key

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Mon, 18 Jan 2021 01:04:15 +0100
