=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
-Build-Depends: debhelper (>= 11), zlib1g-dev, libbz2-dev, libgcrypt20-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 11), zlib1g-dev, libbz2-dev, libgcrypt20-dev, procps
+Standards-Version: 4.5.1
 Homepage: https://dun.github.io/munge
 Vcs-Browser: https://salsa.debian.org/hpc-team/munge
 Vcs-Git: https://salsa.debian.org/hpc-team/munge.git
