## munge 0.5.15

=== debian/changelog ===
munge (0.5.15-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:11:07 +0000

munge (0.5.15-4) unstable; urgency=medium

  * Remove /run/munge on removal only (Closes: #1053827)
  * Move munge.service under /usr (Closes: #1058798)
  * Handle munge.service with munge.install (Closes: #1059042)

 -- Gennaro Oliva <oliva@debian.org>  Sun, 17 Mar 2024 17:51:28 +0100

munge (0.5.15-3) unstable; urgency=medium

  [ Gennaro Oliva ]
  * Clean source tree
  * Change maintainer email address
  * Bump debhelper compatibility level to 13

  [ Étienne Mollier ]
  * Mark libmunge2 Multi-Arch: same (Closes: #1036834)

 -- Gennaro Oliva <oliva@debian.org>  Fri, 06 Oct 2023 23:47:17 +0200

munge (0.5.15-2) unstable; urgency=medium

  * Update d/watch

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Thu, 26 Jan 2023 00:26:23 +0100

munge (0.5.15-1) unstable; urgency=medium

  * New upstream release
  * Remove upstream patches
  * Bump standard version to 4.6.2 (no changes)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Thu, 12 Jan 2023 00:49:40 +0100
