=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: munge
 Section: admin
 Priority: optional
-Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
-Build-Depends: debhelper (>= 11), zlib1g-dev, libbz2-dev, libgcrypt20-dev, procps
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gennaro Oliva <oliva@debian.org>
+Build-Depends: debhelper (>= 13), zlib1g-dev, libbz2-dev, libgcrypt20-dev, procps
+Standards-Version: 4.6.2
 Homepage: https://dun.github.io/munge
 Vcs-Browser: https://salsa.debian.org/hpc-team/munge
 Vcs-Git: https://salsa.debian.org/hpc-team/munge.git
 
 Package: munge
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libmunge2 (= ${binary:Version}), lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libmunge2 (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
 Description: authentication service to create and validate credentials
  MUNGE (MUNGE Uid 'N' Gid Emporium) is an authentication service
  for creating and validating credentials.  It allows a process
@@ -50,6 +52,7 @@
 Package: libmunge2
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: authentication service for credential -- library package
  MUNGE (MUNGE Uid 'N' Gid Emporium) is an authentication service
