## munge 0.5.16

=== debian/changelog ===
munge (0.5.16-1) unstable; urgency=medium

  * New upstream release
  * Update copyright file
  * Bump standard version to 4.7.0 (no changes)

 -- Gennaro Oliva <oliva@debian.org>  Sun, 02 Feb 2025 12:16:09 +0100
