=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: munge
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gennaro Oliva <oliva@debian.org>
+Maintainer: Gennaro Oliva <oliva@debian.org>
 Build-Depends: debhelper (>= 13), zlib1g-dev, libbz2-dev, libgcrypt20-dev, procps
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://dun.github.io/munge
 Vcs-Browser: https://salsa.debian.org/hpc-team/munge
 Vcs-Git: https://salsa.debian.org/hpc-team/munge.git
