=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 
 %:
 	dh $@
-
-#override_dh_install:
-#	dh_install -a
-#	cp src/etc/munge.systemd.service debian/munge.service
 
 override_dh_auto_configure:
 	dh_auto_configure -a -- --with-pkgconfigdir=/usr/lib/$(DEB_TARGET_MULTIARCH)/pkgconfig --with-systemdunitdir=/usr/lib/systemd/system
