=== debian/watch ===
version=4
https://github.com/dun/munge/tags .*/munge-([\d\.]*)\.tar\.gz
